/*
Flaticon icon font: Flaticon
Creation date: 23/09/2020 02:39
*/
@font-face {
font-family: "Flaticon";
src: url("../fonts/Flaticon.eot");
src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
url("../fonts/Flaticon.woff2") format("woff2"),
url("../fonts/Flaticon.woff") format("woff"),
url("../fonts/Flaticon.ttf") format("truetype"),
url("../fonts/Flaticon.svg#Flaticon") format("svg");
font-weight: normal;
font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "Flaticon";
src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
font-family: Flaticon;
font-size: 20px;
font-style: normal;
margin-left: 20px;
}
.flaticon-login:before { content: "\f100"; }
.flaticon-right-arrow:before { content: "\f101"; }
.flaticon-left-arrow:before { content: "\f102"; }
.flaticon-play-button:before { content: "\f103"; }
.flaticon-left-quotes-sign:before { content: "\f104"; }
.flaticon-user:before { content: "\f105"; }
.flaticon-phone-call:before { content: "\f106"; }
.flaticon-book:before { content: "\f107"; }
.flaticon-email:before { content: "\f108"; }
.flaticon-hide:before { content: "\f109"; }
.flaticon-preview:before { content: "\f10a"; }
.flaticon-play-button-1:before { content: "\f10b"; }
.flaticon-approval:before { content: "\f10c"; }
.flaticon-apple:before { content: "\f10d"; }
.flaticon-android-logo:before { content: "\f10e"; }
.flaticon-agenda:before { content: "\f10f"; }
.flaticon-globe:before { content: "\f110"; }